@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&display=swap');

/* style.css */
html,body{}

/* #page
------------------------------------------ */
#lineLp{
	max-width: 1600px;
	margin: auto;
	line-height: 1.6;
	font-size:clamp(14px, 1vw,16px);
	font-family: "Noto Sans JP", serif;
	font-feature-settings: "palt";
	letter-spacing: 0.04em;
}
section{}

/* kv
------------------------------------------ */

/* linkarea
------------------------------------------ */
.linkarea{
	padding: 2.7% 0 2%;
	background: url("../images/linkarea_bg.png")no-repeat;
	background-size: cover;
}
.linkarea a{
	display: block;
	max-width: 560px;
	width: 80%;
	margin: auto;
}
.btn_area .line-inq {
    font-family: "Noto Sans JP","ヒラギノ角ゴ Pro W3","メイリオ",sans-serif;
    font-feature-settings: "palt"
}
.btn_area .line-inq a {
    display: block;
    position: relative;
    /*padding-top: 20px;*/
	padding-top: 7%;
    margin-top: 0;
}
.btn_area .line-inq a:hover {
    text-decoration: none !important
}
.btn_area .line-inq a:hover .link-flx .link-txt {
    text-decoration: none !important
}
.btn_area .line-inq a .bln-wrap {
    position: absolute;
    left: 50%;
    top: 8%;
    transform: translateX(-50%)
}
.btn_area .line-inq a .bln-wrap .bln {
    position: relative;
    display: inline-block;
    padding: 4px 0 6px;
    border-radius: 999px;
    min-width: 250px;
    max-width: 100%;
    background: #fff;
    border: solid 2px #07b53a;
    box-sizing: border-box
}
.btn_area .line-inq a .bln-wrap .bln::before {
    content: "";
    position: absolute;
    bottom: -9px;
    left: 50%;
    transform: translateX(-50%);
    border: 5px solid transparent;
    border-top: 5px solid #fff;
    z-index: 2
}

.btn_area .line-inq a .bln-wrap .bln .bln-txt {
    display: block;
    text-align: center;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: .04em;
    line-height: 1;
    color: #07b53a;
}
.btn_area .line-inq a .link-flx {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 0 5px;
    height: 60px;
    border-radius: 10px;
    background-color: #07b53a;
}

.btn_area .line-inq a .link-flx .ico-line {
    width: 40px
}

.btn_area .line-inq a .link-flx .link-txt {
    margin: 0 12px;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: .06em;
    line-height: 1;
    color: #fff
}
.btn_area .line-inq a .link-flx .link-txt .ylw {
    color: #f4ff12
}
.btn_area .line-inq a .link-flx .ico-arw {
    width: 16px
}
.btn_area .line-inq a .link-flx .ico-arw img {
    display: grid
}

@media screen and (min-width: 768px) {
    .btn_area ul {
        align-items:center
    }
    .btn_area .line-inq a {
        margin-top: 0
    }

}

@media screen and (min-width: 980px) {
    .btn_area .line-inq a {
        margin-top:0;
        padding-top: 30px;
        padding-bottom: 10px
    }
	.btn_area .line-inq a .bln-wrap {
		top: 6%;
	}
    .btn_area .line-inq a .bln-wrap .bln {
        min-width: 320px
    }
    .btn_area .line-inq a .bln-wrap .bln .bln-txt {
        font-size: 18px
    }
    .btn_area .line-inq a .link-flx {
        height: 81px
    }
    .btn_area .line-inq a .link-flx .link-txt {
        margin: 0 16px;
        font-size: 24px
    }
}


/* sec01
------------------------------------------ */
.sec01{
	padding-bottom: 4.4%;
	background: #f8e1e5;
}
.sec01 .step{
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
	width: 90%;
	margin: 3% auto 0;
}
.sec01 .step li{
	position: relative;
	display: flex;
	justify-content: center;
	gap: 0 10%;
	width: 31%;
	padding: 1.8% 0 1.6%;
	background: #fff;
	border-radius: 10px;
}
.sec01 .step li::after{
	content: "";
	background: url("../images/sec02_arrow.png")no-repeat;
	background-size: 100%;
	position: absolute;
	top: 38%;
	right: -9.5%;
	max-width: 26px;
	width: 20%;
	height: 4em;
}
.sec01 .step li:last-child::after{
	content: none;
}
.sec01 .step li .txt{
	width: 50%;
}
.sec01 .step li .txt .num{
	display: inline-block;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding: 0.05em 1em 0;
	text-align: center;
	background: #09b4ae;
	border-radius: 50px;
	color: #fff;
	font-size: 15px;
	font-family: "Inter", sans-serif;
}
.sec01 .step li .txt h4{
	margin-bottom: 0.5em;
	color: #09b4ae;
	font-size:min(1.56vw,25px);
}
.sec01 .step li .txt .lead{
	color: #015d5c;
}
.sec01 .step li figure{
	width: 26.885%;
}

/* sec02
------------------------------------------ */
.sec02{
	padding-bottom: 3em;
	background: #09b4ae;
}
.sec02_ttl{
	position: relative;
	max-width: 640px;
	width: 90%;
	margin: auto;
	color: #fff;
    font-size: 36px;
    font-weight: bold;
    padding: 1.8em 0 1.7em;
    line-height: 1.45;
}
.sec_02_ttlimg{
	position: absolute;
	top: 7%;
	right: 0;
	width: 37.5%;
	
}
.sec02_ttl span{
	color: #ffe463;
}
.sec02_inner{
	position: relative;
	/*display: flex;
	justify-content: center;
	gap: 0 4%;*/
	background: #fff;
	border-radius: 10px;
	max-width: 960px;
	width: 90%;
	margin: 0 auto 4.2em;
	padding: 3em 0 1.5em;
}
.sec02_inner ul.check{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 0 4%;
}
.sec02_inner ul.check li{
	position: relative;
	width: 39%;
	margin-bottom: 1.7em;
	padding-left: 3em;
	color: #015d5c;
	font-weight: 600;
}
.sec02_inner ul.check li::before{
	content: "";
	background: url("../images/sec02_02.png")no-repeat;
	background-size: 100%;
	max-width: 24px;
	width: 15%;
	height: 4em;
	position: absolute;
	top: 10%;
	left: 0;
}
.sec02_inner ul.check li span{
	color: #fa6d8f;
}
.sec02 .emp{
	margin-bottom: 0.95em;
	text-align: center;
	background: url("../images/sec02_03.png")no-repeat;
	background-size: 581px;
	background-position: center;
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.4;
}
.sec02 .emp span{
	color: #ffe463;
}
.sec02 .img_s{
	max-width: 390px;
	margin: auto;
}

/* sec03
------------------------------------------ */
.sec03{
	padding-bottom: 4.35em;
	background: url("../images/sec03_bg.png")no-repeat;
	background-size: cover;
}
.sec03 h3{
	max-width: 687px;
	width: 42.94%;
	margin: auto;
	padding: 4.4em 0 3em;
}
.sec03 ul.point{
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
	width: 90%;
	margin: auto;
}
.sec03 ul.point li{
	position: relative;
	width: 30%;
	padding-bottom: 2%;
	background: #fff;
	border-radius: 12px;
}
.sec03 ul.point li::before{
	content: "";
	background: url("../images/sec03_p1.png")no-repeat;
	background-size: 100%;
	position: absolute;
	top: -2.5em;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 80px;
	width: 22.3%;
	height: 5em;
	z-index: 2;
}
.sec03 ul.point li:nth-child(2)::before{
	background: url("../images/sec03_p2.png")no-repeat;
	background-size: 100%;
}
.sec03 ul.point li:nth-child(3)::before{
	background: url("../images/sec03_p3.png")no-repeat;
	background-size: 100%;
}
.sec03 ul.point li .ttl{
	width: 82%;
	margin: 0.85em auto;
	text-align: center;
	color: #fa6d8f;
	font-size:clamp(20px, 1.56vw,25px);
	font-weight: bold;
}
.sec03 ul.point li .txt{
	width: 82%;
	margin: auto;
	color: #6e2638;
}
.sec03 ul.point li .txt span{
	font-weight: bold;
}

/* sec04
------------------------------------------ */
.sec04{
	padding-top: 1.2em;
	padding-bottom: 4.4em;
	background: #09b4ae;
}
.sec04_ttl{
	max-width: 750px;
	width: 90%;
	margin: auto;
	background: url("../images/sec04_01.png")no-repeat;
	background-size: 61.6%;
	background-position: right 20px;
	color: #fff;
	font-size:clamp(24px, 4.8vw,36px);
    font-weight: bold;
    padding: 1.8em 0 2em;
    line-height: 1.45;
}
.sec04_ttl span{
	color: #ffe463;
}
.sec04 ul.voice{
	display: flex;
	justify-content: center;
	gap: 0 4%;
	max-width: 1290px;
	margin: auto;
}
.sec04 ul.voice li{
	position: relative;
	width: 29.07%;
}
.sec04 ul.voice li::after{
	content: "";
	background: #53cbc6;
	position: absolute;
	top: -5%;
	right: -1.5em;
	width: 1px;
	height: 110%;
}
.sec04 ul.voice li:last-child::after{
	content: none;
}
.sec04 ul.voice li p{
	color: #fff;
	width: 90%;
	margin: 0.2em auto 0;
	text-align: justify;
}

/* sec05
------------------------------------------ */
.sec05{
	padding-bottom: 3.5em;
	background: url("../images/sec03_bg.png")no-repeat;
	background-size: cover;
}
.sec05 h3{
	position: relative;
	max-width: 540px;
	margin: auto;
	padding: 2.5em 0 1.5em;
	text-align: center;
	background: url("../images/sec05_01.png")no-repeat;
	background-position: center;
	background-size: 100%;
	color: #2e2e2e;
	font-size: 36px;
}

.sec05 dl{
	max-width: 960px;
	width: 94.87%;
	margin: 0 auto 1em;
	background: #fff;
	border-radius: 12px;
}
.sec05 dl dt{
	max-width: 720px;
	width: 80%;
	margin: auto;
	padding: 1.6em 0 1em;
	border-bottom: 4px dotted #fa6d8f;
	color: #fa6d8f;
	font-size: 18px;
}
.sec05 dl dt span{
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-right: 0.6em;
	padding-left: 1px;
	text-align: center;
	background: #fa6d8f;
	border-radius: 100px;
	color: #fff;
	font-family: "Inter", sans-serif;
}
.sec05 dl dd{
	max-width: 720px;
	width: 80%;
	margin: auto;
	padding: 1.3em 0 2.2em;
	color: #6e2638;
	letter-spacing: 0.03em;
}

/* footer
------------------------------------------ */
.footer{
	position: relative;
}
.footer .detail{
	position: absolute;
	display: flex;
	gap: 0 2%;
	top: 80.5%;
	left: 0;
	right: 0;
	width: 80%;
	max-width: 750px;
	margin: auto;
}
.footer .detail p{
	width: 49%;
	color: #fff;
}
.footer .detail p span{
	font-weight: bold;
}
.footer .detail p a{
	color: #fff;
	text-decoration: underline;
}
@media screen and (max-width: 980px){
	.footer .detail{
		font-size: 1.4vw;
		line-height: 1.44;
	}
}

.sponly{display: none;}
.pconly{display: block;}

/*================================================================
@ SP
================================================================*/
@media screen and (max-width: 780px){
.sponly{display: block;}
.pconly{display: none;}

#lineLp{
	max-width: 780px;
	font-size: 4.1vw;
}

.linkarea{
	background: url("../images/linkarea_bg_sp2.png")no-repeat;
	background-size: cover;
}
.linkarea.sp{
	margin-top: -0.2%;
	/*padding: 6.7% 0 12%;*/
	height: 40.2vw;
	background: url("../images/linkarea_bg_sp1.png")no-repeat;
	background-size: 100%;
}
.linkarea a{
	width: 84.62%;
}
.linkarea.end{
	padding: 0;
	background: none;
}
.linkarea.end a{
	width: 100%;
}

/* SP sec01
------------------------------------------ */
.sec01 .step{
	display: block;
	width: 94.87%;
	margin-top: -5.13%;
}
.sec01 .step li{
	width: 100%;
	margin-bottom: 3.2em;
	padding: 6% 0;
}
.sec01 .step li::after {
    content: "";
    background: url(../images/sec02_arrow_sp.png) no-repeat;
    background-size: 100%;
    position: absolute;
    top: 104%;
	left: 0;
    right: 0;
	margin: auto;
    max-width: 71px;
    width: 18.21vw;
    height: 7.69vw;
}
.sec01 .step li .txt .num{
	font-size: 3.85vw;
}
.sec01 .step li .txt h4{
	font-size: 6.41vw;
}

/* SP sec02
------------------------------------------ */
.sec02{
	padding-bottom: 0;
}
.sec02_ttl{
	width: 94.87%;
	padding: 13% 0 10% 3%;
	font-size: 6.15vw;
}
.sec_02_ttlimg{
	top: -10%;
	width: 48.65%;
}
.sec02_inner{
	width: 94.87%;
	padding: 2em 0 1.5em;
}
.sec02_inner ul.check{
	display: block;
	width: 86%;
	margin: auto;
}
.sec02_inner ul.check li{
	width: 100%;
	padding-left: 2.5em;
}
.sec02 .emp{
	background: url(../images/sec02_03sp.png) no-repeat;
    background-size: 100%;
	background-position-y: 77%;
	font-size: 6.15vw;
}

/* SP sec03
------------------------------------------ */
.sec03 {
	padding-bottom: 0.5em;
	background: url("../images/sec03_bg_sp.png")no-repeat;
	background-size: cover;
}
.sec03 h3{
	width: 100%;
	padding: 3em 0 2.5em;
}
.sec03 ul.point{
	width: 94.87%;
	display: block;
}
.sec03 ul.point li{
	width: 100%;
	margin-bottom: 3.5em;
	padding-bottom: 10%;
}
.sec03 ul.point li::before{
	width: 21.62%;
	height: 5.5em;
}
.sec03 ul.point li figure{
	text-align: center;
}
.sec03 ul.point li .ttl{
	font-size: 6.41vw;
}
/* SP sec04
------------------------------------------ */
.sec04_ttl{
	padding: 1.5em 0 0;
	background: none;
	text-align: center;
	font-size: 6.15vw;
}
.sec04_img img{
	display: block;
	width: 89.74%;
	margin: auto;
}
.sec04 ul.voice{
	display: block;
	width: 100%;
	margin-top: 10%;
}
.sec04 ul.voice li{
	width: 100%;
	margin-bottom: 10%;
}
.sec04 ul.voice li::after{
	content: none;
}
.sec04 ul.voice li p{
	width: 88%;
	margin-top: 1em;
}

/* SP sec05
------------------------------------------ */
.sec05 {
    background: url(../images/sec03_bg_sp.png) no-repeat;
    background-size: 100%;
}
.sec05 h3{
	background: url(../images/sec05_01sp.png) no-repeat;
    background-size: 100%;
	background-position: center;
	font-size: 6.41vw;
}
.sec05 dl dt{
	width: 90%;
	border-bottom: 2px dotted #fa6d8f;
	font-size: 4.1vw;
	line-height: 1.7;
}
.sec05 dl dt span{
	font-size:min(4.62vw,19px);
}
.sec05 dl dd{
	width: 90%;
}

/* SP footer
------------------------------------------ */
.footer{
	margin-bottom: 13vh;
}
.footer .detail{
	display: block;
	top: 61.5%;
	width: 90%;
}
.footer .detail p {
	width: 100%;
	margin-bottom: 8%;
	font-size: 3.85vw;
	line-height: 1.8;
}
.footer .detail p span{
	font-size: 4.1vw;
}

.sp_link{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	/*padding: 0.5em 0 0.2em;*/
	text-align: center;
	background: url("../images/fixed_bg.png");
	background-size: 100%;
	opacity: 0;
	transition: 0.5s;
	z-index: 2;
}
.sp_link.fadeIn{
	opacity: 1;
	transition: 0.5s;
}
.sp_link a{
	display: block;
	padding: 0 7%;
}


}/* spend */


/*========================================
 #popup
======================================== */
#popup{z-index: 10;}
.read_box{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
	left: 0;
	right: 0;
    width: 100%;
}
.read_box.show{
	display: block;
}
.read_close{
	position: absolute;
	top: 0;
	right: 0;
}
.read_bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.read_content{
    left: 50%;
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 89.74%;
	max-width: 340px;
}
.read_content .inner{
	display: block;
	position: relative;
}
.read_content .inner .read_close{
	display: block;
	position: absolute;
	top: -5%;
	right: -4%;
	width: 7.69vw;
	max-width: 30px;
	height: 7.69vw;
	max-height: 30px;
}
.read_content .inner .read_btn{
	position: absolute;
    top: 68%;
    left: 0;
    right: 0;
    margin: auto;
    width: 80%;
}
.read_content .inner .read_btn span{
	font-size: 0;
	line-height: 0;
}
